PROBE::VM.KMEM_CAC(3stap)

NAME
probe::vm.kmem_cache_alloc_node - Fires when kmem_cache_alloc_node is requested

SYNOPSIS

vm.kmem_cache_alloc_node

VALUES

bytes_alloc
    allocated Bytes

ptr
    pointer to the kmemory allocated

bytes_req
    requested Bytes

gfp_flag_name
    type of kmemory to allocate(in string format)

gfp_flags
    type of kmemory to allocate

name
    name of the probe point

call_site
    address of the function calling this kmemory function

caller_function
    name of the caller function

SEE ALSO
tapset::memory(3stap)